انتقل إلى المحتوى
TP-Link / ملف المنتج

TP-Link T1500-28TC

TP-Link T1500-28TC مفتاح
رمز التخزين التعريفي: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
التحكم في ARP
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
تقنية تمديد إيثرنت الألياف الضوئية
100BASE-FX, 1000BASE-X
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ إيثرنت جيجابت النحاسية
4
ربط منفذ IP MAC
نعم
أمان المنافذ الثابتة
نعم
سرعة التقدم
9,5 Mpps
برمجيات مدمجة قابلة للترقية
نعم
تصفية/حماية BPDU
نعم
حماية تصفية Bpdu
نعم
حماية الدورة
نعم
خوارزمية أمان مدعومة
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
العمق
العرض
إطارات جامبو
9216
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
حجم التخزين المؤقت
512 KB
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
نظام تشغيل متوافق
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
عدد الصفوف
4
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
12,8 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
الكابلات المضمنة
AC
العلامة التجارية
TP-Link
الفئة
مفاتيح الشبكة
اسم المنتج
T1500-28TC
GTIN EAN UPC
6935364083076,
الفئة
مفاتيح الشبكة
دليل المستخدم
نعم
العلامة التجارية
TP-Link
اسم المنتج
T1500-28TC
سلسلة المنتج
الأسواق المباعة
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
تاريخ الإضافة إلى النظام
2017-09-12
تاريخ الإنتاج
رمز المنتج
T1500-28TC
منع هجمات حجب الخدمة
نعم
تحديد السرعة
نعم
قطب لحام
نعم
نوع التحقق من الهوية
RADIUS
خوارزميات جدولة الطوابير
SP, WRR+SP, Weighted Round Robin (WRR)
أغطية الإطارات
نعم
دعم MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
دعم 멀티캐스트
نعم
المفاوضة التلقائية
نعم
ميزات LAN الافتراضية
Voice VLAN, Tagged VLAN
سجل أحداث النظام
نعم
دعم VLAN
نعم
تفويض
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link T1500-28TC مفتاح